---

### tags:

- name: Ensure the server {{ inventory_hostname }} is {{ hetzner_state }}
  hcloud_server:
    api_token: "{{ hetzner_authentication_ansible }}"
    image: "{{ hetzner_server_image }}"
    name: "{{ inventory_hostname }}"
    state: "{{ hetzner_state }}"
  delegate_to: 127.0.0.1
  become: false
